06-16-14 06:26 PM
39 12
tools
  1. JexterTuazon's Avatar
    Do you guys think that the upcoming SDK will have 4.4 kitkat as runtime?
    DYLANHABKIRK likes this.
    06-14-14 05:08 PM
  2. noelwoodward's Avatar
    Not likely...will have 4.3 though..also, the gold release should have a more complete and functional os than the previous one

    MATVD - Movies, Advertisements, Tv Shows and Documentaries! The Largest Entertainment Channel out there! Join now!
    06-14-14 05:12 PM
  3. dustmalik's Avatar
    No. It's still going to be 4.3 as we have seen in the first SDK, and it will remain 4.3 for a long while.

    Posted via CB10 using my Gorgeous Z30
    DYLANHABKIRK likes this.
    06-14-14 05:13 PM
  4. vinniesworld's Avatar
    I believe it will be 4.3 Runtime as this has been the runtime tested for compatibility and the like since the beginning of 10.3's inception. To now upgrade the runtime to 4.4 will mean more testing as simple as it may seem and with a release not too far around the corner things will have been well under way to being finalised in the OS.
    06-14-14 05:24 PM
  5. Bdot-1's Avatar
    After 10 years, I feel like BlackBerry's guinea pig anyhow.
    thermiks and DYLANHABKIRK like this.
    06-14-14 06:39 PM
  6. John Vieira's Avatar
    Here's a good one. Do you think that the gold SDK will even be released with compatible radios for current devices?

    It may only have radio for The new device launching with it.

    The old radio files from. 440 will probably work, however, I can't use that file on my Z30, the signal fluctuates on and off.

    I was hoping for a newer radio file at least, but that may not happen.

    Welcome... to the world of TOMORROW!
    06-14-14 07:25 PM
  7. prithvi64's Avatar
    It's too long using 296/441. Let's hope gold sdk will have better radio and OS.
    Igoran69 likes this.
    06-14-14 07:43 PM
  8. J_K_Resnick's Avatar
    Anybody know when we can expect a newer SDK version? (Doesn't have to be gold)

    Posted via CB10
    06-14-14 09:06 PM
  9. _SyCo_'s Avatar
    Also why so long for a 4.4 update? Would we not see it in the next major release

    Posted via CB10
    06-14-14 09:08 PM
  10. Marios199546's Avatar
    Also why so long for a 4.4 update? Would we not see it in the next major release

    Posted via CB10
    They have problems with SD card support. If you know, Google has almost eliminated sd card support in 4.4. But BlackBerry is working on this.


    Posted via CB10
    nah.uhh likes this.
    06-14-14 09:38 PM
  11. thurask's Avatar
    Here's a good one. Do you think that the gold SDK will even be released with compatible radios for current devices?

    It may only have radio for The new device launching with it.

    The old radio files from. 440 will probably work, however, I can't use that file on my Z30, the signal fluctuates on and off.

    I was hoping for a newer radio file at least, but that may not happen.

    Welcome... to the world of TOMORROW!
    That would be counterintuitive, as the new device launching with 10.3 would have no need for a crippled, older version to be installed. As for radio problems, SDKs aren't meant to be daily use things, just for app testing anyway.
    diegonei likes this.
    06-14-14 10:13 PM
  12. John Vieira's Avatar
    That would be counterintuitive, as the new device launching with 10.3 would have no need for a crippled, older version to be installed. As for radio problems, SDKs aren't meant to be daily use things, just for app testing anyway.
    Yes. I meant a newer radio file only for the new device.

    When 10.3.1 SDK drops they would be making radios for older devices again.

    I was under the impression that radio files were worked on independently from OS files (which is why an OS is basically the same for all devices, but radio files have to be different. To support different radios)

    I could be wrong about this.

    As for 10.3, I actually had to use calls and texts so I had to revert to 10.2.1. It was fun to test out though.

    Welcome... to the world of TOMORROW!
    06-14-14 11:07 PM
  13. epee's Avatar
    totally agree. need a new radio.

    Posted via CB10
    06-15-14 01:30 AM
  14. blazejmajewski's Avatar
    Is a date for 10.3 Gold SDK already known? Is it scheduled?

    Posted via CB10
    06-15-14 03:09 AM
  15. citystars41's Avatar
    Is a date for 10.3 Gold SDK already known? Is it scheduled?

    Posted via CB10
    Scheduled for June so expecting it this or next week.
    06-15-14 01:07 PM
  16. blazejmajewski's Avatar
    Scheduled for June so expecting it this or next week.
    Great! Thanks for a good news!

    Posted via CB10
    06-15-14 01:40 PM
  17. dejanh's Avatar
    Do you guys think that the upcoming SDK will have 4.4 kitkat as runtime?
    They should have included 4.4. However, as always BlackBerry prefers to use outdated tech.

    Posted via CrackBerry App
    06-15-14 07:38 PM
  18. John Vieira's Avatar
    They should have included 4.4. However, as always BlackBerry prefers to use outdated tech.

    Posted via CrackBerry App
    4.3 is still a higher version than most Android users.

    Oh, and the fact that it's an Android VM running on a Blackberry phone?

    Be glad that it's higher than 2.2

    Oh, and that it exists at all.

    Plus 4.3 is the best version. AppOps baby!

    Welcome... to the world of TOMORROW!
    wincyUt likes this.
    06-15-14 08:39 PM
  19. The Big Picture's Avatar
    I just hope 10.3 sdk gold android runtime has push notifications.

    I would then feel guilt free recommending BlackBerry even more.

    Signature - Google wants your info. What are you gonna do about it?
    06-15-14 08:43 PM
  20. thurask's Avatar
    They should have included 4.4. However, as always BlackBerry prefers to use outdated tech.

    Posted via CrackBerry App
    I dunno, I kind of like working SD cards.
    russworman and rthonpm like this.
    06-15-14 08:43 PM
  21. russworman's Avatar
    I agree with Thurask... I like my sd card working

    Posted via CB10
    06-15-14 08:47 PM
  22. Gearheadaddy's Avatar
    They have problems with SD card support. If you know, Google has almost eliminated sd card support in 4.4. But BlackBerry is working on this.


    Posted via CB10
    Whatttt!!! Eliminate SD card support!!! Why, so Google can charge $100 extra for 16+ GB memory, $200 for 32GB???...

    Trusted Member Genius on Verizon 10.3.0.296/442
    06-15-14 11:55 PM
  23. Emirati's Avatar
    The only reason I would want android 4.4 runtime is colored emojis.

    Posted via CB10
    06-16-14 03:00 AM
  24. sayf777's Avatar
    Newer is not always better, i personally prefer 4.3, and it's definitely not 'outdated tech'.



    Posted via CB10
    06-16-14 04:57 AM
  25. sayf777's Avatar
    Whatttt!!! Eliminate SD card support!!! Why, so Google can charge $100 extra for 16+ GB memory, $200 for 32GB???...

    Trusted Member Genius on Verizon 10.3.0.296/442
    Haha that's like Apple more, I think Google's main aim is to make people use the cloud more? It seems from what I've seen Apple is the one who charges most from 16 to 32 and 64gb?



    Posted via CB10
    06-16-14 05:02 AM
39 12

Similar Threads

  1. This is what Supercell had to say about Blackberry 10 phones...
    By todparsons in forum General BlackBerry Discussion
    Replies: 47
    Last Post: 02-21-15, 09:13 PM
  2. Blackberry 10.3 with BlackBerry Bridge
    By Ogbu Onuoha1 in forum PlayBook Apps & Games
    Replies: 4
    Last Post: 08-08-14, 09:16 AM
  3. 10.2.1.2941 Crazy Battery Drain
    By CrackBerry Question in forum Ask a Question
    Replies: 10
    Last Post: 06-14-14, 04:52 PM
  4. Link for 10.3 for STL100-1?
    By CrackBerry Question in forum BlackBerry Z10
    Replies: 2
    Last Post: 06-14-14, 02:25 PM
  5. Get some free F1 action on your BlackBerry 10 smartphone with Thumb Formula Racing
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 06-14-14, 04:30 AM
LINK TO POST COPIED TO CLIPBOARD